with Charles.Multimaps.Hashed.Unbounded;
pragma Elaborate_All (Charles.Multimaps.Hashed.Unbounded);

with Charles.Hash_Integer;

package Integer_Character_Hashed_Multimaps is
   new Charles.Multimaps.Hashed.Unbounded (Integer, Character, Charles.Hash_Integer);

pragma Preelaborate (Integer_Character_Hashed_Multimaps);





